body {
    background-color: #f8f9fa;
    color: #333;
}

.contact-form {
    background-color: #ffffff;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 50px;
}

.contact-form h2 {
    color: #4d90ca;
    margin-bottom: 10px;
}

.form-control:focus {
    border-color: #4d90ca;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* .btn-primary {

    font-size: 16px;
    font-weight: 500;
    background-color: #111148;
    border-color: #111148;
    transition: all 0.3s ease;
}

.btn-primary:hover {
    background-color: #0056b3;
    border-color: #0056b3;
} */